@font-face{font-family:'HelveticaNeueLTPro-Bd';src:url(../fonts/HelveticaNeueLTPro-Bd.eot);src:url(../fonts/HelveticaNeueLTPro-Bd.woff2) format("woff2"),url(../fonts/HelveticaNeueLTPro-Bd.woff) format("woff"),url(../fonts/HelveticaNeueLTPro-Bd.ttf) format("truetype"),url(../fonts/HelveticaNeueLTPro-Bd.svg#HelveticaNeueLTPro-Bd) format("svg"),url(../fonts/HelveticaNeueLTPro-Bd.eot?#iefix) format("embedded-opentype");font-weight:400;font-style:normal}
@font-face{font-family:'HelveticaNeueLTPro-Roman';src:url(../fonts/HelveticaNeueLTPro-Roman.eot);src:url(../fonts/HelveticaNeueLTPro-Roman.woff2) format("woff2"),url(../fonts/HelveticaNeueLTPro-Roman.woff) format("woff"),url(../fonts/HelveticaNeueLTPro-Roman.ttf) format("truetype"),url(../fonts/HelveticaNeueLTPro-Roman.svg#HelveticaNeueLTPro-Roman) format("svg"),url(../fonts/HelveticaNeueLTPro-Roman.eot?#iefix) format("embedded-opentype");font-weight:400;font-style:normal}
@font-face{font-family:'al-jazeera-arabicbold';src:url(../fonts/al-jazeera-arabic-bold-webfont_1.woff2) format("woff2"),url(../fonts/al-jazeera-arabic-bold-webfont.woff) format("woff");font-weight:400;font-style:normal}
@font-face{font-family:'al-jazeera-arabicregular';src:url(../fonts/al-jazeera-arabic-regular-webfont_1.woff2) format("woff2"),url(../fonts/al-jazeera-arabic-regular-webfont.woff) format("woff");font-weight:400;font-style:normal}
.main-wrapper{min-height:100%;height:auto}
.bar{padding:0 117px}
.bar.title-wrapper{padding-top:99px;padding-bottom:99px}
.bar.y-padding{padding-top:37px;padding-bottom:37px}
.heading{margin-bottom:19px}
.bg-blue{background:#001969!important}
body{font-family:'HelveticaNeueLTPro-Roman',Arial,sans-serif;font-size:16px;background-color:#fff;color:#222}
body.ar{font-family:'al-jazeera-arabicregular',Arial,sans-serif}
h1,h2,h4,h5,h6,.h1,.h2,.h4,.h5,.h6{font-family:'HelveticaNeueLTPro-Bd','Helvetica Neue',Arial,sans-serif;color:#222}
body.ar h1,body.ar h2,body.ar h4,body.ar h5,body.ar h6,body.ar .h1,body.ar .h2,body.ar .h4,body.ar .h5,body.ar .h6{direction:rtl;text-align:right;font-family:'al-jazeera-arabicbold','Helvetica Neue',Arial,sans-serif}
h2{font-size:27px}
h4{font-size:18px}
h5{font-size:16px}
h6{font-size:14px}
.bg-blue h1{color:#fff!important}
.bg-blue h4{color:#fff!important;font-size:18px}
.btn{border-radius:0!important;border:0!important}
.btn.btn-secondary{background-color:#979797}
.btn.btn-secondary:hover,.btn.btn-secondary:focus,.btn-secondary:not(:disabled):not(.disabled).active,.btn-secondary:not(:disabled):not(.disabled):active,.show>.btn-secondary.dropdown-toggle{background-color:#5C5C5C}
.text-yellow{color:#ce9825!important}
.f-s-12{font-size:12px!important}
.f-s-13{font-size:13px!important}
.f-s-14{font-size:14px!important}
.f-s-16{font-size:16px!important}
.f-s-18{font-size:18px!important}
p{margin-bottom:.9rem;overflow-wrap:break-word}
body.ar{text-align:right}
.tab-nav-holder{background-color:#f2f2f2}
.tab-nav-holder .icon-chevron{background-image:url(../img/svg/ic-chevron-open.svg);display:block;background-position:center;background-repeat:no-repeat;width:24px;height:24px}
.tab-nav-holder .collapsed .icon-chevron{background-image:url(../img/svg/ic-chevron-close.svg)}
@keyframes slide-down {
    0%{opacity:.7;-ms-transform:translateY(-100%);-webkit-transform:translateY(-100%);transform:translateY(-100%)}
    100%{opacity:1;-ms-transform:translateY(0);-webkit-transform:translateY(0);transform:translateY(0)}
}
.tab-nav-holder.is-sticky{position:fixed;width:100%;top:0;z-index:1;animation:slide-down .7s;opacity:1;box-shadow:0 2px 6px rgba(0,0,0,0.2)}
.tab-nav-holder .navbar{padding:1rem 6.4rem}
.tab-nav-holder .navbar-nav > li.nav-item > a.nav-link{padding:.4rem 1rem;color:#979797}
.tab-nav-holder .navbar-nav.left-nav > li.nav-item > a.nav-link{font-size:18px;font-weight:600}
.tab-nav-holder .navbar-nav.right-nav > li.nav-item > a.nav-link{font-size:14px;font-weight:500}
.tab-nav-holder .navbar-nav > li.nav-item > a.nav-link.active{color:#222;font-weight:700}
.collapse-toggle .collapse-icon{background-image:url('../img/icons/ic-minimize@1x.png');display:block;background-position:center;background-repeat:no-repeat;width:24px;height:24px}
.collapse-toggle.collapsed .collapse-icon{background-image:url('../img/icons/ic-expand@1x.png')}
.accordion .card{border:none;background:none}
.accordion .card .card-header{border:none;background:none;padding:.75rem 0}
.accordion .card .card-body{padding:0 40px 22px}
.accordion .card .card-body p{margin-bottom:5px}
.accordion .card .card-body ul{padding:0 22px;margin-bottom:0}
.accordion .card .card-body ul h6{margin-bottom:6px}
.accordion .card .card-body ul li .list-title{font-size:14px;font-weight:700}
.accordion .card .card-body ul li ul{padding:0 17px}
.accordion .card .card-body ul.list-disk li{padding-left:24px;text-indent:-23px}
ul.list-disk li:before{content:"• ";color:#222;font-size:21px;line-height:0;vertical-align:middle;margin-right:10px}
ul.list-disk li ul.list-disk li:before{font-size:11px}
.table .thead-blue{background-color:#001969;color:#fff}
.table-striped tbody tr:nth-of-type(odd){background-color:#efefef}
.cookie-policy ul{padding:0 29px}
.cookie-policy ul.list-disk{padding:0 12px}
.cookie-policy ul.list-disk li{margin-bottom:7px}
.cookie-policy .table td,.table th{padding:14px 16px}
.contact-us label{font-size:14px;color:#222;font-weight:700}
.contact-us label.form-check-label{font-weight:500}
body.ar .contact-us label.form-check-label{padding-right:1.25rem}
.contact-us .form-group{margin-bottom:31px}
.contact-us .form-group .form-control{padding:.6rem .524rem;border:1px solid #CCC;border-radius:1px}
.contact-us .submit-btn{width:170px;padding:.375rem .9rem}
.error-block .block{background-color:#FF1D18;color:#fff;position:relative;opacity:.5}
.close-icon{position:absolute;right:11px;top:11px;width:21px;height:21px;opacity:.7}
body.ar .close-icon{left:11px;right:unset}
.close-icon:hover{opacity:1}
.close-icon:before,.close-icon:after{position:absolute;left:8px;content:' ';height:20px;width:3px;background-color:#fff}
.close-icon:before{transform:rotate(45deg)}
.close-icon:after{transform:rotate(-45deg)}
.hidden{display:none!important}
.min-h-350{min-height:350px}
.custom-invalid-feedback{display:none}
.tab-nav-holder .nav-link-active{display:none}
body.ar .tab-nav-holder .navbar-nav.left-nav,body.ar .tab-nav-holder .navbar-nav.right-nav{padding-right:0}
.accept-cookies{position:fixed;background-color:#1F2750;bottom:0;color:#F7F7FA;padding:1.6rem 0;font-size:14px}
.accept-cookies a{color:#fff;font-weight:700}
.accept-cookies .accept-cookies-btn{border:none;border-radius:0;background-color:#6C749C;width:105px}
.editCookieModal .modal-content{background-color:#EFEFEF}
.editCookieModal .modal-header{padding:2.7rem 1.5rem .7rem;border:none}
.editCookieModal .modal-body{padding:.68rem}
.editCookieModal .modal-footer{padding:.3rem 1.6rem 2rem;border:none}
.editCookieModal .close{font-size:2.8rem;position:absolute;top:17px;right:23px}
body.ar .editCookieModal .close{top:10px;right:unset;left:8px}
.editCookieModal .cancel-btn{width:169px}
.editCookieModal .save-btn{width:154px;opacity:.5}
.switch label{cursor:pointer}
.switch label input[type=checkbox]{opacity:0;width:0;height:0}
.switch label .lever{content:"";display:inline-block;position:relative;width:34px;height:14px;background-color:#E1E1E1;-webkit-border-radius:15px;border-radius:15px;-webkit-transition:background .3s ease;-o-transition:background .3s ease;transition:background .3s ease;vertical-align:middle}
.switch label input[type=checkbox]:checked+.lever{background-color:#ACBAE7}
.switch label .lever:after{content:"";position:absolute;display:inline-block;width:20px;height:20px;background-color:#888;-webkit-border-radius:21px;border-radius:21px;-webkit-box-shadow:0 0 2px 0 rgba(0,0,0,0.12),0 2px 2px 0 rgba(0,0,0,0.24);box-shadow:0 0 2px 0 rgba(0,0,0,0.12),0 2px 2px 0 rgba(0,0,0,0.24);left:-5px;top:-3px;-webkit-transition:left .3s ease,background .3s ease,-webkit-box-shadow .1s ease;transition:left .3s ease,background .3s ease,-webkit-box-shadow .1s ease;-o-transition:left .3s ease,background .3s ease,box-shadow .1s ease;transition:left .3s ease,background .3s ease,box-shadow .1s ease;transition:left .3s ease,background .3s ease,box-shadow .1s ease,-webkit-box-shadow .1s ease}
.switch label input[type=checkbox]:checked+.lever:after{background-color:#001969;left:20px}
@media (min-width: 992px) {
    .editCookieModal .modal-dialog{max-width:565px}
}
@media (max-width: 991.98px) {
    .tab-nav-holder .navbar-toggler{position:absolute;top:8px;right:0}
    body.ar .tab-nav-holder .navbar-toggler{left:0}
    .tab-nav-holder .navbar-nav.left-nav > li.nav-item > a.nav-link.active{display:none}
    .tab-nav-holder .nav-link-active{font-size:18px;color:#222;font-weight:700;padding:4px 17px;display:block}
    .tab-nav-holder .navbar{position:relative}
    .mobile-full-modal .modal-dialog{width:100%;min-height:100%;max-height:100%;height:100%;margin:0;padding:0;border:none;max-width:100%}
    .mobile-full-modal .modal-content{height:auto;min-height:100%;border-radius:0;border:none}
    .mobile-full-modal.filter-content.modal .modal-dialog{overflow-y:initial!important}
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .bar{padding:0 8px}
    .tab-nav-holder .navbar{padding:.5rem .6rem}
}
@media (max-width: 767.98px) {
    .bar{padding:0}
    .tab-nav-holder .navbar{padding:.5rem 0}
    .accordion .card .card-body{padding:0 1px 22px}
    .accordion .card .card-body ul{padding:0 7px}
    .editCookieModal .modal-header{padding:2.7rem .9rem .7rem}
    .editCookieModal .modal-body{padding:.68rem 0}
    .editCookieModal .close{top:8px;right:12px}
    .editCookieModal .cancel-btn,.editCookieModal .save-btn{width:135px}
    body.ar .editCookieModal .close{top:0;left:0}
}

page-privacy-policy .views-exposed-form .form-item .form-type-bef-link{
    float: left;
    padding-left: 10px;
    padding-right: 10px;
}
.page-privacy-policy .views-exposed-form .form-item .form-type-bef-link.form-item-edit-lang-all{
    display: none;
}
.page-privacy-policy .views-widget{
    float: right;
}